@font-face {
    font-family: amiri-italic;
    src: url(/fonts/Amiri-Italic/amiri/Amiri-BoldItalic.ttf);
}
@font-face {
    font-family: oswald;
    src: url(/fonts/Oswald-Bold/oswald/Oswald-Bold.ttf);
}
@font-face {
    font-family: oswal-medium;
    src: url(/fonts/Oswald-Bold/oswald/Oswald-Medium.ttf);
}
@font-face {
    font-family: linik-sans;
    src: url(/fonts/LinikSans-SemiBold/LinikSans-Bold.ttf);
}
@font-face {
    font-family: rakes-it;
    src: url(/fonts/RakeslyBk-Italic/rakesly\ lt\ it.ttf);
}
@font-face {
    font-family: heebo-regular;
    src: url(/fonts/Heebo-Regular/heebo/Heebo-Regular.ttf);
}
@font-face {
    font-family: heebo-bold;
    src: url(/fonts/Heebo-Regular/heebo/Heebo-Bold.ttf);
}
@font-face {
    font-family: apple;
    src: url(/fonts/Apple-Garamond-Light-Italic/AppleGaramond-LightItalic.ttf);
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
body{
    width: 100%;
    background-color: black;
    display: flex;
    flex-direction: column;
    font-family: heebo-regular;
}
.main{
    width: 100%;

    background-color: #fffdf4;
}
.header{
    background-color: #fffdf4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 55px 0;
}
.footer{
    padding: 50px 0;
    background-color: #fffdf4;

}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.header h3{
    font-family: amiri-italic;
    font-size: 30px;
}
.header .menu a{
    padding: 0 10px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.7);
    font-size: 18px;
    font-family: heebo-bold;    
}
.header .menu a:hover{
    text-decoration: underline;
    color: rgba(0, 0, 0, 1);
    transition: .5s;
}
.header .contact button{
    background-color: black;
    color: white;
    padding: 12px 19px;
    border-radius: 20px;
    border: 1px solid #fffdf4 ;
    font-size: 13px;
}
.header .contact button:hover{
    cursor: pointer;
    background-color: #fffdf4;
    color: black;
    border: 1px solid black;
    transition: .8s;
}
.header .list{
    display: none;
}   
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.hero{
    padding: 0 55px;
    background: linear-gradient(to bottom, #fffdf4 0%, #ffe4be 50%, #fffdf4 100%);
}
.hero h1{
    font-family: apple;
    font-size: 150px;
    text-align: center;
    margin: 0 0 20px;
    font-weight: lighter;
}

.hero .hero-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero .hero-content button{
    background-color: #fffdf4;
    border: 1px solid #fffdf4;
    border-radius: 20px;
    padding: 10px 20px;
    font-weight: bold;
}
.hero .hero-content button:hover{
    background-color: black;
    border: 1px solid black;
    color: #fffdf4;
    transition: .8s;
    cursor: pointer;
}
.hero .hero-content p{
    flex-basis: 350px;
    font-weight: normal;
    font-weight: bold;
}

.hero .hero-content h1{
    text-align: start;
    font-family: oswald;
    font-size: 150px;
    flex-basis: 800px;
}

.hero .hero-content h2{
    font-family: oswald;
    font-size: 60px;
    flex-basis: 10px;
    padding-top: 165px;
}
.hero .below{
    padding-top: 70px;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.project{
    padding: 0 55px;
}
.project h2{
    text-align: center;
    font-size: 50px;
    font-family: oswald;
}
.project .grid-container{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2, auto);
    gap: 30px;
}
.project .grid-item1{
    grid-column: 1/2;
    grid-row: 1/2;
}
.project .grid-item2{
    grid-column: 2/3;
    grid-row: 1/2;
}
.project .grid-item3{
    grid-column: 1/2;
    grid-row: 2/3;
}
.project .grid-item4{
    grid-column: 2/3;
    grid-row: 2/3;
}
.project img{
    width: 100%;
    object-fit: cover;
    border-radius: 30px;
}
.project .flex-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.project button{
    background-color: #fffdf4;
    border: 1px solid black;
    border-radius: 20px;
    padding: 10px 20px;
    font-weight: bold;
}
.project button:hover{
    background-color: black;
    border: 1px solid black;
    color: #fffdf4;
    cursor: pointer;
    transition: .8s;
}  
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.services{
    padding: 150px 55px 0;
}
.services h2{
    font-family: oswald;
    font-size: 50px;
    text-align: center;
}
.services  .services-container{
    display: flex;
    padding: 15px 0;
    justify-content: space-between;
}
.services  .items{
    width: 20%;
    text-align: start;
    padding: 0 70px 2px 10px ;
    border-left: 1px solid rgba(0, 0, 0, .5);
}
.services  .items h3{
    font-family: rakes-it;
    font-size: 60px;
    color: rgba(0,0,0,0.1);
    padding: 0 0 70px;
    margin: 0;
}
.services .items h4{
    font-family: linik-sans;
    font-size: 22px;
    margin: 0 0 15px;
}
.services .items p{
    color: rgba(0,0,0, 0.7);
    margin: 0;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.statistics{
    background: linear-gradient(to bottom, #fffdf4 0%, #ffe4be 50%, #fffdf4 100%);;
    padding: 150px 55px 0;
}
.statistics h2{
    font-family: oswald;

    font-size: 50px;
    text-align: center;  
}
.statistics .item1{
    width: 100%;
    padding-top: 50px;
}
.statistics .item2{
    width: 100%;
    object-fit: cover;
}
.statistics .item1 h3{
    font-family: linik-sans;
    font-size: 25px;
    padding: 20px 0 80px;
    margin-right: 500px;

}
.statistics .statistic-container{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.statistics .item2 img{
    height: 100%;
    width: 100%;
    border-radius: 30px;
}
.statistics .statistic-subcontainer{
    display: grid;
    grid-template-columns: repeat(2, 1fr);     
    grid-template-rows: repeat(2, 1fr); 
}
.statistics .subitem{
    line-height: 0;
}
.statistics .subitem h4{
    font-family: oswal-medium;
    font-size: 60px;

}
.statistics .subitem p{
    font-size: 17px;
    font-weight: bold;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.skills{
    padding: 150px 55px 0;
}
.skills h2{
    font-family: oswald;
    font-size: 50px;
    text-align: center;  
}
.skills .flex-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 25px;
    margin-bottom: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}
.skills .items{
    width: 13%;
}
.skills .item3{
    flex-grow: 0.3;
}
.skills .items img{
    width: 100%;
    border-radius: 20px;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.workstation{
    background: linear-gradient(to bottom, #fffdf4 0%, #ffe4be 50%, #fffdf4 100%);;
    padding: 150px 55px 0;
}
.workstation h2{
    font-family: oswald;
    font-size: 50px;
    text-align: center;
}
.workstation .grid-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 15px;
}
.workstation img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.workstation .grid-item1{
    grid-column: 1/2;
    grid-row: 1/2;
}
.workstation .grid-item2{
    grid-column: 1/2;
    grid-row: 2/3;
}
.workstation .grid-item3{
    grid-column: 2/3;
    grid-row: 1/3;
}
.workstation .grid-item4{
    grid-column: 3/4;
    grid-row: 1/2;
}
.workstation .grid-item5{
    grid-column: 3/4;
    grid-row: 2/3;
}
.workstation .grid-item6{
    grid-column: 4/5;
    grid-row: 1/3;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.form{
    padding: 150px 55px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: bold;
    background: linear-gradient(to bottom, #fffdf4 0%, #ffe4be 50%, #fffdf4 100%);;
}
.form h2{
    font-family: oswald;
    font-size: 50px;
    text-align: center;
}
.form label{
    display: block;
    margin: 30px 50px;
}
    .form input{
    width: 400px;
    display: block;
    border: none;
    outline: none;
    border-bottom: 3px solid silver;
    margin: 10px 50px;
    padding: 0;
    background-color: transparent;
}
.form textarea{
    width: 900px;
    display: block;
    outline: none;
    border: none;
    border-bottom: 3px solid silver;
    padding: 0;
    margin: 0 50px;
    background-color: transparent;
}
.form  button{
    background-color: black;
    margin: 25px 50px;
    color: white;
    padding: 12px 60px;
    border-radius: 20px;
    border: 1px solid #fffdf4 ;
    font-size: 13px;
}
.form  button:hover{
    cursor: pointer;
    background-color: #fffdf4;
    color: black;
    border: 1px solid black;
    transition: .8s;
}
.form .full-name{
    display: flex;
}
.form .email{
    padding: 50px 0;
}
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/
.social-networks{
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-networks a{
    margin: 0 50px;
}
.social-networks img{
    width: 35px;
    object-fit: cover;
}
